package edu.unl.consystlab.sudoku;

import javax.swing.JFrame;
import javax.swing.JMenuBar;
import edu.unl.consystlab.gui.LafMenu;

/**
 * @author Klaas van der Lugt
 *
 * To change the template for this generated type comment go to
 * Window&gt;Preferences&gt;Java&gt;Code Generation&gt;Code and Comments
 */


public class SuMenuBar extends JMenuBar
{
	public SuMenuBar(Game game)
	{
		this.add(new FileMenu(game));
		this.add(new PuzzleMenu(game));
		//this.add(new OptimizationMenu(game));
		this.add(new LafMenu((JFrame)game));
		//this.add(new SuHelpMenu("Help"));
		//this.add(new klaas.gui.MemoryMenu("Memory"));
	}

}

